Subject: Ticket Assigned - Re: Exchange
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:25:48 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Exchange Hi
Today is 14 days since Ive bought the shoes. I can't make it to the shop today. Will it be okay if I go exchange it tomorrow?
Kind RegardsCiske Louw

Sent from Yahoo Mail on Android 
 
  On Tue, Feb 16, 2021 at 16:38, Ciske Louw<[email-masked]> wrote:   Hii
I would like to exchange my order.From a size 22 to a size 23.
Kind RegardsCiske Louw
Sent from Yahoo Mail on Android  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349604